Lothar Scholz wrote:
>                          SQLite 2       3.3.13
>                          SQLite 3       2.8.17
>                       Ruby-SQLite        2.2.3
>                      Ruby-SQLite3        1.2.1

Would you consider adding the SQLite DBMS itself (for one or both of the
versions)? It's not a large addition, and it would provide an
out-of-the-box SQL database within the package.

Why's DBMS-including SQLite gem prompted the idea.

Cheers,
Dave